using System;

namespace WroxLibrary
{
    public class Book
    {
        public string GetTitle()
        {
            return "Front-end Development with ASP.NET Core, Angular, and Bootstrap";
        }
    }
}
